plainblack.com
Username Password
search
Bookmark and Share
View All Tickets
Geo::Coder::Googlev3 needs common sense  (#12135)
Issue

apparently that is a dependancy that is not installed on installing the Geo module from cpan

common::sense ( http://search.cpan.org/~mlehmann/common-sense-3.4/sense.pm.PL )

after installing common::sense, the module is installed without problems

Solution Summary
Comments
bartjol
0
5/20/2011 10:43 am
filed on CPAN

https://rt.cpan.org/Ticket/Display.html?id=68343
bartjol
0
5/26/2011 7:34 am
Geo::Coder::Googlev3 does not use common::sense directly. But it does
use JSON::XS, which in turn probably uses common::sense. So I suspect
that the problem happened while installing JSON::XS.

Regards,
Slaven
perlDreamer
0
5/31/2011 5:51 pm
What happens when you type:

perldoc -l common::sense

on the command line?
bartjol
0
6/1/2011 2:02 am
on a random o6ther machine (also other version of webgui)
:~$ perldoc -l common::sense
No documentation found for "common::sense".

on one of the updates machines:
:~$ perldoc -l common::sense
/data/wre/prereqs/lib/perl5/site_perl/5.10.1/common/sense.pm
perlDreamer
0
7/11/2011 3:16 pm
Added a check in testEnvironment.pl for common::sense

Fixed in 7.10.20 (a945396)
Details
Ticket Status Resolved  
Rating0.0 
Submitted Bybartjol 
Date Submitted2011-05-20 
Assigned To unassigned  
Date Assigned2019-05-22 
Assigned By 
Severity Minor (annoying, but not harmful)  
What's the bug in? WebGUI Beta  
WebGUI / WRE Version 7.10.16  
URLuse/bugs/tracker/12135
Keywords
Ticket History
7/11/2011
8:16 PM
Resolved perlDreamer
6/1/2011
7:02 AM
Pending bartjol
5/31/2011
10:51 PM
Feedback Requested perlDreamer
5/20/2011
2:04 PM
Ticket created bartjol
© 2019 Plain Black Corporation | All Rights Reserved